$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2400000.0
    - - -100000.0
      - -2400000.0
    - - -100000.0
      - -2500000.0
    - - 0.0
      - -2500000.0
    - - 0.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: b436173c-8056-495f-9492-e869bc09215e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 90b7cf65-3af7-4834-8705-81971a5989c9
  - 7a76ebb1-57f2-4135-8d7e-8d5f317b14dd
  - f3012264-afa9-4b30-bf8e-8c34025c234b
  - 87280441-6631-43a1-a747-9679e1274401
  - 6e7ed254-22b9-4e84-b1d9-a41d8eeb88bd
  - f389346c-1874-4770-960f-26ab1ee1002f
  - 70a513c2-96ed-4969-89ad-2e52abe66b1f
  - 90466eb3-bf4f-4247-bc22-8286cb24826b
  - 516810eb-3a51-4e59-b5e2-41d5ee90c4c3
  - 7604f7fc-2746-43e5-8abf-d3f13c34fb16
  - d7f7cd6c-4c96-4a5b-8e2e-692d071b7665
  - c7ca0c5e-3832-4ea4-a7b2-05437c679bdb
  - 89d87e9b-95c3-4bcb-979d-d59844438e3c
  - 064d1d99-a950-49f5-8297-80b934a9dacc
  - c92514cb-2ecc-49ce-a28f-a818dea91fd3
  - ed1a1eb4-5504-4468-9cc3-ce2c1d1b37d9
  - e8321228-a226-4e55-88ce-a7cef76d7978
  - 5fb82eb0-6e91-4e20-9c4e-6c28e361e116
  - 83cf7dfc-659b-48ac-a6dc-5baf1e7947c0
  - 90150d89-1e68-4923-bfb2-6460c0a5369e
  - 8e6f8749-61c1-4670-879a-9b125df15cd7
  - 6c3355e4-a7bb-407f-9ad0-a902c7bfbecb
  - 03a2c0fc-3923-4f36-aec3-ea3230952e83
  - 4764cb08-0a18-4c45-a9ef-92b395f63b66
  - 23d6518c-56b0-4dbc-8f1c-54506a254edc
  - 7f98e6af-29fe-4b65-ab4c-05ee574be776
  - 24c2efe1-c0dc-4fb1-bfcf-1867c7b5baea
  - d3107f58-edcb-4d2e-8be8-c728871d3543
  - 783569e7-8b1d-4412-81d2-d5a83bc3d5b3
  - eb743861-28ae-4c54-bf9a-65bc4b1c1101
  - caaf7f6e-2ca5-4217-a713-c7bc0f25319f
  - 5a498cf9-3239-40f6-beda-774424783d1a
  - b843653f-4a43-428e-9c4c-8f054f210e02
  - 34823ffe-e200-4db5-bf07-17fba097c3a3
  - d965706c-712b-472c-a8ff-b8a5a1270d48
  - ef55f08f-74c1-4fae-88ca-1ce42f646de7
  - b0502895-ae00-4cc1-8dab-5d29508790db
  - 8c0202c9-8084-4ea2-9176-8e68079864bb
  - ded3c063-ae23-473e-8adb-ad083b5220a5
  - d87d46fb-ea5b-4a5f-b39e-300524c8bd82
  - 859a6df0-fcd7-496c-ac72-f64ef980f958
  - 2789575f-3564-41aa-9a85-f8aef75d36ef
  - bad173e1-034d-4460-9c46-e9266390e696
  - 934f3f5b-c8af-43ce-8ee3-ce31348a240f
  - 96e0ae3e-f3c9-4f7d-b841-4aec5bb29c8f
  - 892ec9da-2bb2-45e3-8e58-27fe08ae61d9
  - 536331d8-9d7a-4332-95c5-7d57fd78e650
  - 87a84c65-4f26-41f3-b2e2-69623c42f3a6
  - cdbbe065-2f71-45e5-9114-7b4b145134b0
  - 5f40d2db-590b-47c9-8200-48670015103a
  - 6951fe96-f028-4c76-80eb-f94d51454acf
  - 062123ec-df90-48b7-948f-dbd04cb7d8df
  - 087e4d8e-fdcd-409f-a661-d773622b7e02
  - 0d96631a-2b00-496d-9626-f43dc95d5dfc
  - 66497c1e-158f-43c8-bc1a-5dc6c092bb23
  - e5312b94-0349-435b-908b-3cb58a7e216f
  - bce4793c-2b0c-4522-9724-09a54a4607cf
  - 8dde9c20-c332-417e-b826-d6be4ba100b7
  - aa6f1d17-3441-422c-b68f-af3e8d35cf78
  - 63ae04f8-0f22-4de8-ae86-a90d7dffa8fe
  - 273bd1a1-3917-4a2e-82a0-66d7702c7dbb
  - 781a3e19-b04f-420a-9898-2ea527aa6b2b
  - 2729f431-94d8-43f0-a71e-06485878d0a5
  - e3154984-3b9c-4523-90d1-1d89b9ed6e68
  - 9e1ee166-dbfc-4f7e-9723-ffc63d58aa1f
  - 84554f93-ffac-48ba-a39e-5b4e7fed0438
  - 35b721fc-a41b-4aca-ad39-95e6a1af0148
  - ad904546-4942-4aa7-8df8-fbc47caf9c70
  - 8c047454-c367-4e53-955c-e75cbdf76294
  - 3011fb41-b121-456c-aa7e-e9bcd970b621
  - 06737412-75e5-47bf-b681-0fc8be468c8e
  - 5e4477fc-93d9-4349-9e67-138d10be7b6d
  - e1164c12-5b4b-46bf-93fe-38c1e5b93335
  - 4e6d05f3-a4e1-489f-b831-c3f9cd0b6728
  - 76db5e2c-9682-47ff-bcd1-f510929d3a69
  - b757e593-8168-4e60-bd26-cfa8a316a063
  - 759315b0-df81-4ef9-bd86-3462d4342a48
  - c3408275-055d-498a-95a8-79225d68a8b3
  - 37f70376-a312-4fb9-bce4-e4be57f04996
  - 678c2f6d-3331-4775-bb9a-af629af7ca6d
  ls7_nbart_geomedian_annual:
  - a3daf007-1caa-4b86-b240-0a1bca902a00
  ls7_nbart_tmad_annual:
  - f33b436a-bdb8-450f-bb43-b3c232109a81
  ls8_fc_albers:
  - 65365e47-9aca-4627-a377-a8ebdac6a117
  - e9782893-7b7a-4a68-821b-59187cca3250
  - 58b3bb51-e2cb-44c1-8362-9250f9a851e6
  - 14fd61c8-a09a-4490-a8cf-f527c46a7375
  - 05b3f22f-7653-4b7e-ac91-2541db1b5c85
  - cf53a9ef-7f42-4c59-8b53-12b8a6d28764
  - 67a70fca-ec3e-4e05-b28b-a7cdc1dffee8
  - 61678cf7-f38f-49bd-9165-6ba7caa736a8
  - f28470dc-b483-492b-9b9f-5855ff27a270
  - c6f22ee3-755b-4477-8a80-c1aca223cf79
  - 615801a4-6ce9-43ba-b64a-c98088a96731
  - 9e3c3ad4-2432-48aa-a80e-9aefee382ed6
  - 2af4ef68-2879-4c78-8ae9-6b78b1e14883
  - 6a1496a7-78ea-4e1b-bee0-d2bbcc38f5a2
  - a6379dbd-4788-4ecf-aee6-83965391fff3
  - 307919b0-9bff-4389-8dbf-2cab12cc6ded
  - ba335ec9-c0ea-40ac-a53b-219a604f64a3
  - 60558fc6-a7c4-4de6-bd46-4085f4dfe9bc
  - 1704fc88-5eb9-44f6-b7c8-ce3214d77bfc
  - e582ee3d-60dd-4dcc-adc0-438f0dd6bd95
  - 1bad13f6-964d-453d-aec3-a36f2bf9382f
  - 28c58c82-0bdd-438f-a9f0-eac1213d4e0b
  - b0b8bc20-c0db-4e82-8739-a05ae45faa3b
  - c9f93e65-24b8-4c0a-867b-697e83cc4022
  - 8082cf28-bff3-4449-a79f-4cdef0dd2846
  - c3508c46-4b44-4140-baeb-d5f3fbfd5fe6
  - e2294311-5f14-47eb-882a-9ec4fb8c7f7d
  - ccb52143-fae1-4097-a168-4c22f7c15cf5
  - 284d7d58-7ee5-44ca-87f0-f054da71c5c9
  - 70cdb55c-a883-4f50-a6bc-cdeb5d828dde
  - 20b65902-9597-48d5-869e-4e2ef111bf11
  - 49d86c67-9dce-4935-aefc-6af7eb1c1774
  - 93e0013f-5b0e-46e6-a3d9-b5aec2cc0c9f
  - 401a6176-563c-424c-996f-bdde4e641141
  - 8cc71015-3c8a-43e9-826d-ec56ff84a14e
  - fb1e6c47-ce4f-4749-95d9-351616d396e0
  - 86b70612-92e6-4d15-b05a-792757db25d5
  - 4e69829c-6f8e-4a3d-8be8-383effce06d0
  - e200ebcc-0b09-4b84-8ed7-ccc6793c4214
  - d7abf684-c7af-43c6-9b47-4962c0d4491c
  - 1873e70d-d88a-4c49-b6a2-861b540f6323
  - 32e32ed8-59b0-4186-bc0d-3090a14b8ef9
  - 1f651948-ad91-4362-aec4-59ee115fb3e3
  - b7611927-57fa-4427-b175-411b94d56eb8
  - e351c66e-f344-4eb8-b884-e1763bb68b2d
  - 5371180f-ac9d-4888-b711-8a9a6fba19df
  - 694a31b6-0143-4a48-a19c-abeb8cbbb14e
  - d9711e22-ba74-469d-b430-7ff1a4349d65
  - 372828b5-8aca-417b-9207-90ea48628b0a
  - ff1d5eb5-c706-4671-9983-0d1f2b1a93fc
  - d1f539fa-90b3-4313-bd60-e350b0a8be43
  - 351ab77d-85de-4727-83bf-c2a425a52ca3
  - e3eaf796-262d-45c0-8a56-3e481da92b96
  - f5f63a15-6f84-4f49-8c80-19a2f72fd84b
  - b4ddfbb5-574d-4a99-9d3b-2ac7b1ece4b5
  - 9a7bd9fc-3f64-4614-a549-edf6303979d5
  - c4128387-81f9-461e-a200-7ccfe699c974
  - 97186a49-f520-4ef9-9f29-53ba69a16aa8
  - 37d9d327-d1d1-4388-af66-7ca3713bc5f5
  - ef2db323-60c6-4f18-870d-91ab1719c41c
  - c6d7fd7f-88a1-4865-be81-3ffab1336a36
  - 0b077dff-5074-46fa-bde0-f6b7c7682358
  - ed48d826-6a93-4327-a785-f5532b514125
  - a41c783b-06f0-4091-8265-3981b75d1307
  - d4c79a3d-84b0-496f-8136-26b28073b75b
  - 7e895bb9-3cc2-4af0-b5e0-3502bd1aa3da
  - f369095c-1f3f-4727-8f3e-d9ccb9519528
  - 9efc294c-a94b-4855-bb96-5830a8a597bf
  - 47514000-e07b-4bca-a445-f7344c97ae5f
  - 658d6fe8-1a32-45ef-af07-c8577975b248
  - e79eb360-0fdd-43f4-9179-80f24eb10fa5
  - c2055ae0-1622-4821-a7bf-a6b0330166b5
  - 000bc634-1028-4f8f-845d-08586a4e61a0
  - c357ae08-5e86-4ec0-9a7c-35de898b4dbe
  - 921f5a70-a6ef-42bc-a440-a991addaa395
  - a1be25e4-6ce7-44f4-baad-803a07347076
  - a6691ac8-58cf-4de7-83c0-b8c5214d1c18
  - 56bd8fd0-d04b-4236-bd84-5ff5aa119c35
  - 16a344da-1ed1-4ec0-b773-34f053b099aa
  - 515fede8-14a6-473d-a341-5c76dd5a8bf6
  - 7171eab2-e964-4fc1-b2b3-12b5583d6463
  - b70475b1-c8c3-4db0-b711-4141eca49f9d
  - cdf025be-69c9-482a-9386-908abc5115d5
  - e6f77be6-80b3-4c57-9e5a-26c5c443a68c
  - 2b5fb641-2c29-4227-9a1b-8982edf56b8b
  - f9105054-fcff-4926-8251-cc2bef1cbd91
  - 658c9d78-c3ce-404d-a635-ec4dbbab09f4
  - 6b74efd0-5994-4508-97f5-3f077e97f529
  - 964f91cf-1fb5-40da-8036-55923620d3a5
  - a179be54-564c-4697-b402-9eab858f150f
  - 8a5bded7-eb3d-4a39-9375-40cca6874d86
  - a7553c59-66f5-43e1-9f2d-b03cc3f500a8
  ls8_nbart_geomedian_annual:
  - d7c92ca1-96e6-450f-affc-a2e2bcec6236
  ls8_nbart_tmad_annual:
  - c836bc04-ccc4-4910-b168-4e0349dd8e2b
  wofs_albers:
  - ddaae110-9be0-43e8-864a-8db1a5477df2
  - 597162d7-ff04-4b83-b4fe-ea938e1afc63
  - 671f87c9-962a-4d6c-a876-21570f9b7a5e
  - 9f5e6a90-d680-4be3-b43d-b59b83fb5ade
  - 12e15424-bc85-46d0-8a58-8570b7a9f695
  - 37bd2417-5bfb-42ad-a776-81c5595916ab
  - b168dd7f-1a23-4399-920e-a58fb6580ef5
  - 2f1c0bbb-b8ee-4c3c-b096-d195ec923e42
  - a1bd2b6f-7978-41e6-ad7a-d1a8bfdd414d
  - 37585692-10fb-48b2-b95c-a89fdb4995e8
  - b2012a6c-f407-44b8-8113-b9e4ceb553d9
  - 629799b2-8d41-446e-81a5-7a3e741e9e5b
  - 896cc07a-28d8-4cfc-bf9a-d351228179df
  - ccba1a3b-52db-46ed-9794-ceaae0e03def
  - 7c08f183-8f47-40ee-b903-0ff89c5ad4a1
  - 177e1311-6d0b-4fd1-9187-30fb8af9bc95
  - 30ce68e2-0fec-43dc-8bea-b413400151c9
  - f7865b6c-68a7-4b7e-ae31-990d6a1d81a0
  - 60cb82fe-779e-4ad8-a100-615f41f53c8b
  - 2187cdc4-2d1b-4c7b-9126-9509bae33815
  - 9ddda880-035b-4612-b478-130b4d7926cd
  - 21329104-8620-4146-824a-1a20c88022c9
  - 808b6379-55c6-4498-bb41-70e4432813f8
  - c41df8e6-22c9-4fb9-8dd2-2591aed2fef1
  - 99e52a5c-47a1-45d4-9caf-4ea8e7541f7b
  - a86f6dbc-e895-428d-9598-8a911d937742
  - a0057acd-54ff-473a-981f-9b8d8c92b368
  - fefe4b4e-f6e5-4848-8e1d-9b1cee0139d2
  - f17f8fb7-874d-43e5-8a23-9fbc88a9aab5
  - 1ef9ded8-218a-4935-b762-556cab3ed033
  - 40783829-fb93-4a19-954c-a1355cfaa941
  - 78e45fde-8ffb-4744-9a81-3fe9ed9d0528
  - d5d48c01-0af7-4285-a575-d5a5ffab89f3
  - cc98891f-da83-4880-ab98-c20e2b55fc6c
  - 9d78ceef-2bf1-45b6-942d-5594fdd0010f
  - 4f190345-d42f-4e87-be04-bd7d92ec7bf1
  - 633f60e2-9772-4837-a131-4e77a4872cab
  - 175b759f-5db3-4a7d-b90e-4f9a9e9b18d3
  - 8a74459d-b7d1-405c-93c6-7b728b9b7b97
  - 584cd631-eec2-4d39-ab4f-1dafad85ec5a
  - db5b1da9-6e08-4adf-9d40-8b97580a6c24
  - f594ec5a-1fb3-4244-81bc-344738f4490c
  - eecef957-d39b-4c51-bbd1-81f4d5414b89
  - 2752e88f-3e25-48e1-9872-f8e87d7937cd
  - 10466474-d3e6-4d2b-85ed-e765c22198b3
  - c9a4f59b-77e7-4b40-af75-a5db85a8e61a
  - 5b73d111-6486-4b92-b267-abb9fed68df4
  - f596fb2e-38a5-4680-9f13-008067e2a65e
  - bb104178-0e59-4816-af16-93ed212ca394
  - 0cbe9ac7-3c6d-42ba-a8aa-0a77b3fbe71b
  - e2b699a1-07e5-45c6-849e-6f769c353ada
  - c917e4d6-45d3-4bc2-9d2d-2beecd4b5f83
  - 4a858621-41ca-42fb-b273-bc8643890b44
  - b73e5a5f-e718-49dc-adaa-5015d1d2a5f4
  - b370a281-2112-4a2e-84ab-7bf0191bf78d
  - 203256ee-80c3-45ab-856d-04b45c2a9fd7
  - 53237ea4-9138-4946-8cf6-1733dbc5a23d
  - 0a4e7a2a-c79b-4978-a99f-09620bee86a4
  - 06057667-9106-4161-a31a-85151c9accef
  - f4b67dd8-994a-46c8-abe3-c062987c3c14
  - 67ef4593-e056-4ad4-8ee6-c6829a65376a
  - 464b4d60-650a-4f60-b01d-f7370169671e
  - e02a95cc-2bcd-4a4a-ae5e-df4c6cc0a177
  - 690935bd-8301-46e4-aa69-62e912f61826
  - 108088d6-760a-4c54-a812-107474560bae
  - 8bc7eaab-e0ff-41f6-bdec-55a38c22a8ce
  - 936b6526-24fb-49f2-b8cd-4d9c11abbf5f
  - 759e0513-30ca-4b94-a5c6-1e826b994a57
  - 0c008c10-ff84-46a4-b792-d8cf59bfba68
  - 0612e3ea-2e84-401a-a211-2547e007a90d
  - f38c7c6d-2484-42fe-b311-6d6f6a220396
  - e5a30e91-541c-40be-88ae-a40c5fdd5416
  - 2181e2c3-8396-4fe6-837f-635f1f30878b
  - 4f34f198-0a4d-41cf-89ac-786d49c6b602
  - 5ac381dc-a155-4e18-92a4-6dd330f83248
  - c3da792b-b13c-46ea-9a12-211742a6baff
  - e03879f4-15d3-4ff4-a871-78ca6dc51657
  - a6ac59a3-298b-434b-8d2e-95d4a73241f4
  - c7fefce2-54f8-451a-9347-94fda26f8e55
  - 99ccb297-7100-49f6-ad61-c5525f367453
  - 9cd81621-6abb-4c53-847e-34b3d36a142d
  - 57f501a1-95e5-4aed-884b-f2039aba4849
  - f75bb9bc-038a-4480-9782-fc200098cd61
  - 7148da65-a593-4848-b565-8c8824546145
  - 5567a11c-1902-4147-ac59-b3908a78960d
  - 8313278d-7e3f-4063-ab53-461e53c27c0b
  - 4b185a8a-e42e-4c5b-b97c-dd735c1912b5
  - 94cfbcf2-4e17-429f-b62c-68b30339d9da
  - 9d5d89c2-03de-4e86-a1d5-46011fb805ba
  - 8340c008-42a0-470c-93d0-662a568334f2
  - 7445d0aa-50b4-46d2-bbbd-ccd4bf3d93f5
  - 0ceff3b0-0997-4b82-925a-6dcc1d9ec40f
  - 26af29e8-dcd0-4510-b837-285e2f497bb1
  - 41568dc0-d97c-4319-a638-51c00e1cf770
  - 7605507d-05b1-41f7-a094-c0b133c0463e
  - 1313c551-001e-459c-9cba-d65b9a47d0fe
  - ee628314-0f63-4994-9360-81963eed9c99
  - bb682be6-43bb-4183-8bf8-8727a5e479b2
  - d74f6732-56bc-45db-ba6b-6b1eb22d6c35
  - 86cedbb5-2e24-4136-88fe-e7076341434b
  - bc20f8e1-64d3-4b89-a496-e3f403067d28
  - 8192fcb3-e2d3-4650-af25-da0af6a3a83c
  - 8ad0b609-fffd-499d-9cd4-8739adaf216c
  - 96a12966-fcb6-45a2-96f9-1d3fad8959b8
  - 72e4b51d-a479-415a-9472-7b5b26919b3e
  - 854b6f17-8f49-4cc2-8305-ed9d222b5e38
  - a9131938-8028-461a-bd75-b0b389c7477e
  - 6d6f7537-b9b5-43ca-a42d-cd1326d51d9b
  - a9fe7160-3c37-4f9f-816c-bc7f63408811
  - 47a08520-549b-47d4-bc8a-01ab4215597b
  - 1831fd29-ae9c-410e-b8e6-110873651578
  - f7a12d79-ec1e-4be6-8c2b-b3fe299c597c
  - dc2cfda9-fdce-4e76-8193-166555761499
  - 180f39a8-dac1-4bce-95e9-1907caa126e1
  - 867c58d7-19ca-4ce1-8199-7a9b69d4507d
  - 2fe37370-3ee7-4f30-9014-f88cf6d9a12f
  - ee285958-3acc-49a4-a7ce-8bae65bab72e
  - 2c491016-798e-4c93-85b9-7d4ba6a8d786
  - 8968e2d6-490a-4c32-9ffd-77a9bcb34522
  - 5cf6380d-1dd4-4d63-b36a-b0883da16170
  - 8908ea07-bd0a-4b5e-8f41-c5182f608809
  - 055934f7-b4bf-4c22-a95a-29b7c4a34d1a
  - 4090edce-c423-42cf-8a4c-a5655aea3428
  - 4822ca1d-82ae-4923-a423-4e3abab1088d
  - 6b9d7a55-4c77-46d9-8ab7-903205aa57ef
  - 8d2a79c8-1779-4243-9a79-11fa39586b80
  - f9c908f4-6ef2-4ad5-a0fc-bcb28d504959
  - 1b7757d1-3a82-4ae1-a33e-bfa7a7a9d716
  - 932040b2-6440-4f2d-ba70-c5ef62a7c7ef
  - f215c1a6-5b90-4713-b6ee-a14f78c621e8
  - beda0321-b55b-48ad-b662-38d492cefa8f
  - 7646fcc2-731a-4ae9-93c0-dc28da7d3260
  - accddf2b-7401-4452-b95c-9a4b65cf3dfd
  - 06d0e2e3-6084-44ee-a525-44b332eb429f
  - 14b0e0c2-43ec-445e-9957-2bc581ab1a81
  - 29e3a72d-110e-48e9-8f22-1fd144925f61
  - f7c3d79c-0f94-4325-a64a-c7b2f46cd297
  - 213704fe-f9c2-48a6-b473-1505f9652c75
  - 3de159cb-a87c-434b-92b4-68814f9c789e
  - e4c395dc-cb7a-4fff-9341-2626b0c7aead
  - 0a881c40-7955-4a8c-a116-c4c4343f1453
  - c1ddc0ec-d841-421c-a9fb-93fbcbdd40c4
  - 69fada50-9c48-4680-92a8-f7691f92c71f
  - bb00f954-aa85-4cbd-9f2f-b4d8d4fed2c6
  - f8ce94bd-300a-4732-9421-79a49605570f
  - 57540bf6-b01c-436a-b028-419e5b85ae40
  - 3d9f6fc2-dd9e-4e89-ae6e-7c2518735233
  - 138862ff-f4f0-44e4-9b9b-80264f72693e
  - a12930d2-5d5d-4c34-87af-c5e1638779bd
  - 58d78e6e-6728-4df6-9395-09d222a064eb
  - bd185b5a-af05-4dd5-b9d8-b71a4c10b44f
  - a3dc9013-cf76-4493-b685-a96ea4a1e558
  - 5c0cec92-3af6-4f33-b8d6-9781aeefe3cb
  - 0aa7ac12-9f15-4af8-8e99-480a057af503
  - c952d5f5-894d-4374-8e6d-48af4f3e366f
  - 9d35544b-68ab-42af-85fc-284869015b99
  - a2603ef2-1288-4b49-920c-9bf78712fed8
  - 963463fc-fe87-4817-850d-853a99f26637
  - 4a59ffac-ac09-4693-8145-0f149f198411
  - 9f8f3066-e3fe-4e52-84a5-26f3e6aa318c
  - 3456714c-1a83-478c-948a-8fb8d4747da6
  - 30bcdc7d-9ec6-4f28-9f1e-1ef7518c4091
  - 7edcca0b-1e5f-42fb-94c8-89aab38a14c7
  - 0e6a75c5-b68e-4199-991f-56d3a8658d28
  - 302ef95f-30bc-406f-a42e-583de26fec80
  - 467d67f7-80ea-4728-82bb-73db6c657903
  - e8eb7232-63a0-4383-9bdf-efe42177f854
  wofs_annual_summary:
  - 13c158cf-676e-4d19-b58a-d70411305c06
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-25_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:49:00.642698Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
